Subject: Perl for cygnus
From: [email-masked] (Matthew Patton)

3 Jul 1998 05:08:25 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I could have sworn we had a Perl distribution for b19. Am I crazy or did I
manage to delete it? Please respond directly since it would appear my
name's been taken off the mailing list for some unknown reason. I haven't
gotten gnu-win32 messaes for a week.
=====
"It's not amazingly fast or amazingly small or amazingly clever.
 It is boring."
  -- Bruce Schneier on NSA's much vaunted SkipJack algorithm
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".